<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGARiVPzIE3QfuCIc-3ASYjWYdY1Gi5LBrAnQQrXMFNTZwpIZFytIJZ1we8q0NuWKk8V-hh5YGytWjaH6iAJZqWEnm3iq-6L6DdOH5SCuBgoQLHZnwvho98EBCeGJWn1aMhRbzkZINFfnHXC1dobO04Bi2TXdlt88SQjJoxoYgimEP7dKrNcDJg8U40mW03rxWtNECkD1ChGuYkgI0QRtFMhxeMUUStbtznE6aQgk2cwkQ_N-MN22XZcSJzAC6w5TWkKNagU2CTA</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1755735265685" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">bc477b52-a6d2-fbbe-368e-931a6716ff72</string>
</map>
